Version in base suite: 1.4.3-2

Version in overlay suite: 1.4.3-2.1~deb9u1

Base version: photocollage_1.4.3-2

Target version: photocollage_1.4.3-2.1~deb9u1

Base files: photocollage_1.4.3-2_all.deb

Target files: photocollage_1.4.3-2.1~deb9u1_all.deb

Control files: lines which differ

Depends: python3-pil, python3:any (>= 3.3.2-2~), python3-gi-cairo, gir1.2-gtk-3.0, python3-six